.wp-block-reseller-meta-data {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 1em;
    border-radius: 0.5em;

    > * {
        margin-block: 0;
        display: grid;
        gap: 0.5em;

        & + * {
            margin-block-start: 1em;
        }
    }
}

.block-reseller-meta-data {
    display: grid;
    gap: 1em;
    width: 100%;

    .block-reseller-meta-data__heading {
        text-align: center;
    }

    .block-reseller-meta-data__heading--title {
        margin-top: 0;
        margin-bottom: 1.25rem;
    }

    .block-reseller-meta-data__paragraph--text-small {
        font-size: var(--wp--preset--font-size--small);
        font-weight: 600;
        text-align: center;
        margin: 0;
    }

    .button_container {
        align-items: center;
        justify-content: center;
        flex-flow: row wrap;
        display: flex;
        gap: 1em;

        .wp-block-button {
            width: auto;
        }
    }
}
